Kurzinfo CB-K18/0593

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Perl: Mehrere Schwachstellen
Datum: 16.04.2018
Software: Debian Linux Jessie (8.0) < 5.20.2-3+deb8u10, Debian Linux Stretch (9.0) < 5.24.1-3+deb9u3, Open Source Perl
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-6797, CVE-2018-6798, CVE-2018-6913
Bezug: Debian Security Advisory DSA-4172
Revisions Historie
  • Version: 1

    Initial Release

Beschreibung

Perl ist eine freie, plattformunabhängige und interpretierte Programmiersprache (Skriptsprache). Debian ist eine Linux-Distribution, die ausschließlich Freie Software enthält.

Ein lokaler Angreifer kann mehrere Schwachstellen in Perl ausnutzen um einen Denial of Service Angriff durchzuführen.

  1. Debian Security Advisory DSA-4172 vom 2018-04-15

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.